package com.mvc.entity;

public class FileUploadType {
    private Integer id;

    private String filetypecode;

    private String parentcode;

    private String name;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getFiletypecode() {
        return filetypecode;
    }

    public void setFiletypecode(String filetypecode) {
        this.filetypecode = filetypecode == null ? null : filetypecode.trim();
    }

    public String getParentcode() {
        return parentcode;
    }

    public void setParentcode(String parentcode) {
        this.parentcode = parentcode == null ? null : parentcode.trim();
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }
}